package cz.martinstainer.helper;

import java.util.regex.Matcher;
import java.util.regex.Pattern;

public class IPerfResultGetter {

        public static Matcher get(String iperfOutput, String unit) {
            Pattern pattern = Pattern.compile("[0-9]*.[0-9]* Mbits\\/sec\\s*receiver");
            Matcher matcher = pattern.matcher(iperfOutput);

            return matcher;
        }

}
